<Attributes Version="8">
 <Attr name="Option.fsaa_mode" value=""/>
 <Attr name="OptionCfg.g_blood" value="1"/>
 <Attr name="OptionCfg.r_Height" value="1024"/>
 <Attr name="OptionCfg.r_VSync" value="1"/>
 <Attr name="OptionCfg.r_Width" value="1280"/>
 <Attr name="Singleplayer.LastSavedGame" value="68_All_the_Fury_22m_15s.CRYSISPSF"/>
 <Attr name="Singleplayer.SaveRunningID" value="69"/>
</Attributes>
